SDL_GetGlobalProperties(3)

NAME
SDL_GetGlobalProperties - Get the global SDL properties.

SYNOPSIS
#include <SDL3/SDL_properties.h>

SDL_PropertiesID SDL_GetGlobalProperties(void);

RETURN VALUE
Returns a valid property ID on success or 0 on failure; call SDL_GetError() for more information.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.